<div *ngIf="temps.length > 0" class="brl container bg-light" style="max-height:200px;overflow: none;" >
    <div class="h-100" style="display: flex;flex-direction: column;overflow:hidden">
        <!-- COLUMNS -->
        <div class="w-100" style="flex:1;display: flex;flex-direction: row;">
            <div class="fs13 pl-2" style="flex:1;white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;text-align: left;">Data</div>
            <div class="fs13" style="flex:1;white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;text-align: center;">Nome</div>
            <div class="fs13 pr-2" style="flex:2;white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;text-align: right;">Temp</div>
        </div>
        <!-- CONTENT -->
        <div class="h-100 scroll" style="">
            <temp *ngFor="let temp of temps; let i = index" [type]="'temp'" [data]="temp"></temp>
        </div>

    </div>
</div>
